<?xml version="1.0" encoding="utf-8"?>
<MMIAlogInfo>
<!--1:leftRight 2:rightLeft 3:upDown 4:downUp-->
    <CameraType>3</CameraType>
    <calib_width>2688</calib_width>
    <calib_height>2016</calib_height>
	<!--180 natasha出图sensor扫描方向旋转180-->
	<SensorScanRotation>0</SensorScanRotation>
    <platFormName>BARCA</platFormName>
    <EnableDistortion>1</EnableDistortion>
	<!--0:模组厂 1:产线-->
	<calib_Location>0</calib_Location>
</MMIAlogInfo>
